Host view doesn't show correct Lifecycle Environment and Content View

07/05/2018 01:12 PM - Martin Angermeier

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  
Pull request:    

Description

Hello everybody,

we use Foreman 1.17.1 and got some UI issues.

On the "All Hosts" view the "Environment" Parameter is empty for all hosts except the Foreman host itself.

Furthermore, as you can see on the screenshots, the "Lifecycle Environment" and "Content View" variables are emtpy on the edit

tab, although they are set correctly. The latter you can see on the "Content Hosts" view in the second screenshot.

If you want to edit the host, these empty fields are marked in red upon save as expected.

Andy ideas?

Regards,

Martin Angermeier

Related issues:

Is duplicate of Katello - Bug #24131: Inconsistency in editing a host on web UI
 Closed 07/02/2018

History

#1 - 07/08/2018 12:12 AM - Anonymous

- Project changed from Foreman to Katello

- Category deleted (Web Interface)

#2 - 07/11/2018 06:01 PM - Justin Sherrill

- Status changed from New to Duplicate

- Target version set to Katello Recycle Bin

#3 - 07/11/2018 06:01 PM - Justin Sherrill

- Is duplicate of Bug #24131: Inconsistency in editing a host on web UI

 added
